package: src/github.com/junegunn/fzf
import:
- package: github.com/gdamore/tcell
  subpackages:
  - encoding
- package: github.com/junegunn/fzf
  subpackages:
  - src
  - src/algo
  - src/tui
  - src/util
- package: github.com/mattn/go-isatty
- package: github.com/mattn/go-runewidth
- package: github.com/mattn/go-shellwords
- package: golang.org/x/crypto
  subpackages:
  - ssh/terminal
